GWT_on_Rails

Hi,

Can anyone please help me how to install Google Web Toolkit GWT_on_Rails

I have GWT v.7 latest

Ruby on Rails 2.4

Whenever I run the following command to install from the mentioned link, it gives me error that no plugin found on this address

script/plugin install http://[gwt-on-rails.googlecode.com/svn/trunk/gwt_on_rails](http://gwt-on-rails.googlecode.com/svn/trunk/gwt_on_rails)

Regards,

Yasir

Thanks a lot Robert, it worked. I was missing the space...:slight_smile: